Skip to content
Fetching latest commit…
Cannot retrieve the latest commit at this time.
..
Failed to load latest commit information.
source
.gitignore
README.Debian
changelog
compat
control
copyright
gbp.conf
libnotmuch-dev.install
libnotmuch1.install
libnotmuch1.symbols
notmuch.dirs
notmuch.emacsen-install
notmuch.emacsen-remove
notmuch.emacsen-startup
notmuch.install
rules

README.Debian

notmuch for Debian
==================

To use the vim plugin, please install it using vim-addons(1)

 -- martin f. krafft <madduck@debian.org>  Thu, 21 Jan 2010 14:50:19 +1300
Something went wrong with that request. Please try again.